body {
    background-color: #000636 !important;
    position: relative;
    content: "";
    background-image: url(../img/characters/bg-articles2.png);
    background-repeat: no-repeat;
    background-size: auto;
    width: -webkit-fill-available;
    display: block;
    background-position-y: -249px;
}


body {
    margin: 0;
    /* height: 200vh; */
}

.parallax {
    position: relative;
    /* height: 100vh; */
    overflow: hidden;
}


.layer {
    position: absolute;
    width: 100%;
    height: 120%;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: center;
}

.layer-back {
    background-image: url('../img/characters/bg-star-home.png');
    transform: translateY(0);
    z-index: -1;
}

.layer-front {
    /* background-image: url('../img/characters/bg-aurora-home.png'); */
    background-repeat: no-repeat;
    z-index: -1;
    /* animation: pulse 5s ease-in-out infinite; */
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.05);
    }

    100% {
        transform: scale(1);
    }
}


/* body::after {
    content: "";
    background-image: url(../img/characters/bg-articles1.png);
    background-repeat: no-repeat;
    background-position-y: 3%;
    background-position-x: center;
    background-size: cover;
    width: -webkit-fill-available;
    height: 100%;
    display: block;
    position: absolute;
    bottom: -69px;
    z-index: -1;
} */


.title-section {
    padding-top: 201px !important;
    padding-bottom: 176px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    margin: 0 !important;
    max-width: none !important;
}

.title-section::after {
    content: "";
    background-image: url('../img/characters/boat-img.svg');
    background-size: cover;
    width: 100%;
    height: 367px;
    display: block;
    position: absolute;
    left: 0px;
    bottom: 6px;
}

.title-section h1 {
    width: 298px;
}

.title-section h2 {
    width: 298px;
}


.search-section {
    display: flex;
    justify-content: center;
    margin-bottom: 70px;
}

.search-input {
    position: relative;
    width: 100%;
}

.search-input button {
    position: absolute;
    width: 32px;
    height: 32px;
    background-color: transparent;
    right: 20px;
    top: 8px;
}

.search-input img {
    object-fit: cover;
    width: 32px;
    height: 32px;
    position: relative;
    top: -2px;

}


.search-section input {
    border-radius: 10px;
    border: 1px solid #FFF;
    background-color: transparent;
    color: #FFF;
    font-family: "GaretT";
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    width: 100%;
    height: 48px;
    padding-left: 60px;
    padding-right: 16px;
    padding-top: 4px;
    padding-bottom: 4px;
}

.search-section::before {
    content: "";
    background-image: url(../img/icons/search-icon.svg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 32px;
    height: 32px;
    position: relative;
    display: block;
    left: 46px;
    top: 8px;
}

.search-section input::placeholder {
    color: #FFF;
    font-family: "GaretT";
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.section-articles {
    display: flex;
    flex-direction: column;
    margin-bottom: 90px;
}



.section-articles .list-article {
    display: flex;
    flex-wrap: wrap;
    row-gap: 53px;
    column-gap: 62px;
    margin-bottom: 80px;
    justify-content: center;
}

.section-articles .list-article .item-article {
    display: flex;
    width: 100%;
    max-width: none;
    flex-direction: column;
    align-items: flex-start;
    max-height: 375px;
    min-height: 375px;
    text-decoration: none;
}

.section-articles .list-article .item-article img {
    width: 100%;
    height: 180px;
    object-fit: cover;
}


.section-articles .list-article .item-article h2 {
    color: #FFF;
    font-family: "GaretT-ExtraBold";
    font-size: 22px;
    font-style: normal;
    font-weight: 800;
    line-height: 127%;
    margin-top: 16px;
    margin-bottom: 8px;
    width: fit-content;
}

.section-articles .list-article .item-article .list-tags {
    display: none;
    align-items: flex-start;
    gap: 4px;
}

.section-articles .list-article .item-article .list-tags span {
    border-radius: 10px;
    border: 1px solid #BDF8FC;
    display: flex;
    padding: 4px 6px;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    color: #BDF8FC;
    font-family: "GaretT";
    font-size: 12px;
    font-style: normal;
    font-weight: 850;
    line-height: normal;
}

.bg-img {
    position: absolute;
    top: 0;
    width: 100%;
    height: 2943px;
    object-fit: cover;
    object-position: 0px 201px;
    z-index: -1;
}


@media (min-width: 768px) {
    .section-articles button {
        width: 227px;
    }

    .section-articles .list-article {
        display: flex;
        flex-wrap: wrap;
        row-gap: 53px;
        column-gap: 35px;
        margin-bottom: 80px;
        justify-content: center;
    }

    .section-articles .list-article .item-article {
        display: flex;
        width: 100%;
        max-width: 233px;
        flex-direction: column;
        align-items: flex-start;
        max-height: 375px;
        min-height: 375px;
        text-decoration: none;
    }

    .section-articles .list-article .item-article img {
        width: 239px;
        height: 141px;
        object-fit: cover;
    }

    .section-articles .list-article .item-article .list-tags {
        display: flex;
        align-items: flex-start;
        gap: 4px;
    }


    .title-section {
        padding-top: 40px !important;
        padding-bottom: 180px !important;
        padding-left: 157px !important;
        padding-right: 16px !important;
        display: flex;
        flex-direction: column;
        align-items: center;
        position: relative;
        max-width: 540px !important;
        margin: 0 auto !important;
    }


    .title-section::after {
        content: "";
        background-image: url('../img/characters/boat-img.svg');
        background-size: cover;
        width: 458px;
        height: 323px;
        display: block;
        position: absolute;
        left: -33px;
        bottom: 67px;
    }

    .title-section h1 {
        width: 361px;
        z-index: 1;
    }

    .title-section h2 {
        width: 123px;
    }


    .search-section input {
        border-radius: 10px;
        border: 1px solid #FFF;
        background-color: transparent;
        color: #FFF;
        font-family: "GaretT";
        font-size: 16px;
        font-style: normal;
        font-weight: 300;
        line-height: normal;
        width: 350px;
        height: 40px;
        padding-left: 60px;
        padding-right: 16px;
        padding-top: 4px;
        padding-bottom: 4px;
    }

    .search-input {
        position: relative;
        width: fit-content;
    }

    .bg-img {
        position: absolute;
        top: -47px;
        width: 100%;
        height: 3554px;
        object-fit: cover;
        object-position: 0px 44px;
        z-index: -1;
    }

    body {
        background-color: #000636 !important;
        position: relative;
        content: "";
        background-image: url(../img/characters/bg-articles2.png);
        background-repeat: no-repeat;
        background-size: auto;
        width: -webkit-fill-available;
        display: block;
        background-position-y: -315px;
    }

    .search-section {
        display: flex;
        justify-content: center;
        margin-bottom: 130px;
    }
}

@media (min-width: 992px) {

    .title-section h1 {
        width: 361px;
        z-index: 0;
    }

    .bg-img {
        position: absolute;
        top: 38px;
        width: 100%;
        height: 2673px;
        object-fit: cover;
        object-position: 0px 67px;
        z-index: -1;
    }

    .search-section input {
        border-radius: 10px;
        border: 1px solid #FFF;
        background-color: transparent;
        color: #FFF;
        font-family: "GaretT";
        font-size: 16px;
        font-style: normal;
        font-weight: 300;
        line-height: normal;
        width: 632.149px;
        height: 48px;
        padding-left: 60px;
        padding-right: 16px;
        padding-top: 4px;
        padding-bottom: 4px;
    }


    .title-section::after {
        content: "";
        background-image: url('../img/characters/boat-img.svg');
        background-size: cover;
        width: 511px;
        height: 349px;
        display: block;
        position: absolute;
        left: -295px;
        bottom: 124px;
    }

    .title-section {
        padding-top: 143px !important;
        padding-bottom: 180px !important;
        padding-left: 243px !important;
        padding-right: 130px !important;
        display: flex;
        flex-direction: column;
        align-items: center;
        position: relative;
    }

    .title-section h1 {
        width: 441px;
    }

    .title-section h2 {
        width: 441px;
    }

    .section-articles .list-article {
        display: flex;
        flex-wrap: wrap;
        row-gap: 64px;
        column-gap: 36px;
        margin-bottom: 80px;
        justify-content: center;
    }

    .section-articles .list-article .item-article {
        display: flex;
        width: 100%;
        max-width: 348px;
        flex-direction: column;
        align-items: flex-start;
        max-height: 375px;
        min-height: 375px;
        text-decoration: none;
    }

    .section-articles .list-article .item-article img {
        width: 348px;
        height: 206px;
        object-fit: cover;
    }


    .section-articles .list-article .item-article h2 {
        color: #FFF;
        font-family: "GaretT-ExtraBold";
        font-size: 24px;
        font-style: normal;
        font-weight: 800;
        line-height: 127%;
        margin-top: 16px;
        margin-bottom: 8px;
        width: fit-content;
    }

    .section-articles .list-article .item-article .list-tags {
        display: flex;
        align-items: flex-start;
        gap: 4px;
    }

    .section-articles button {
        width: 307px;
    }

    .search-input button {
        position: absolute;
        width: 32px;
        height: 32px;
        background-color: transparent;
        right: 20px;
        top: 9px;
    }

    .search-section {
        display: flex;
        justify-content: center;
        margin-bottom: 70px;
    }

}

@media (min-width: 1200px) {
    .title-section::after {
        content: "";
        background-image: url('../img/characters/boat-img.svg');
        background-size: cover;
        display: block;
        position: absolute;
        left: -290px;
        bottom: 98px;
        width: 561px;
        height: 396px;
    }
}

@media (min-width: 1400px) {
    .title-section::after {
        content: "";
        background-image: url('../img/characters/boat-img.svg');
        background-size: cover;
        width: 561px;
        height: 396px;
        display: block;
        position: absolute;
        left: -338px;
        bottom: 101px;
    }

    .section-articles .list-article {
        display: flex;
        flex-wrap: wrap;
        row-gap: 64px;
        column-gap: 30px;
        margin-bottom: 80px;
        justify-content: center;
    }

    .section-articles .list-article .item-article {
        display: flex;
        width: 100%;
        max-width: 348px;
        flex-direction: column;
        align-items: flex-start;
        max-height: 375px;
        min-height: 375px;
        text-decoration: none;
    }

    .section-articles .list-article .item-article img {
        width: 348px;
        height: 206px;
        object-fit: cover;
    }


    .section-articles .list-article .item-article h2 {
        color: #FFF;
        font-family: "GaretT-ExtraBold";
        font-size: 24px;
        font-style: normal;
        font-weight: 800;
        line-height: 127%;
        margin-top: 16px;
        margin-bottom: 8px;
        width: fit-content;
    }

    .section-articles .list-article .item-article .list-tags {
        display: flex;
        align-items: flex-start;
        gap: 4px;
    }

    .section-articles button {
        width: 307px;
    }

    .title-section {
        padding-top: 143px !important;
        padding-bottom: 180px !important;
        padding-left: 130px !important;
        padding-right: 130px !important;
        display: flex;
        flex-direction: column;
        align-items: center;
        position: relative;
    }


}